Oversigt

ThinkPad EasyEject-funktioner gør det hurtigere og lettere at fjerne flere enheder fra computeren, idet du kan stoppe mere end én enhed på samme tid i stedet for at skulle stoppe hver enhed individuelt.

De fleste USB-, IEEE 1394- og pc-kortenheder kan udskiftes, når computeren er tændt eller i Standby-tilstand. Det betyder, at de kan tilsluttes og afmonteres fra computeren, udvidelsesenheden, Mini Dock eller UltraBase, uden at du behøver at slukke for strømmen. Før du imidlertid fysisk kan fjerne (udløse) disse enheder, skal du stoppe dem, så styresystemet ikke længere prøver at få adgang til dem. Ellers går data tabt.

Med EasyEject-funktioner kan du oprette en liste over de enheder, du kan stoppe med et enkelt klik. Du kan hurtigt få adgang til EasyEject-funktioner på tre måder: Tryk på tastkombinationen Fn+F9 på tastaturet, brug ikonen EasyEject på proceslinjen (kun Windows 2000/XP), eller start EasyEject-funktioner fra menuen Start.

Bemærk: Visse ThinkPad-computere kan ikke anvende tastkombinationen Fn+F9.

Konfigurér EasyEject

Brug EasyEject

Varemærker


Konfigurér EasyEject

Du kan oprette en liste med de enheder, som EasyEject skal stoppe, og angive, hvordan du vil have adgang til EasyEject-faciliteterne.

Gør følgende for at konfigurere EasyEject:

  1. Åbn vinduet Konfigurér EasyEject-handlinger i EasyEject-funktioner ved at klikke på EasyEject-ikonen på proceslinjen (kun Windows 2000/XP):

    Eller tryk på Fn+F9, og klik på Konfigurér EasyEject-handlinger. Du kan også starte programmet fra menuen Start.

    Bemærk: Visse ThinkPad-computere kan ikke anvende tastkombinationen Fn+F9.

    Vinduet Konfigurér EasyEject-handlinger indeholder en liste over de enheder, der kan udløses, og som er installeret i computeren, udvidelsesenheden, Mini Dock, UltraBase eller portreplikatoren. Listen opdateres automatisk, når du installerer en ny enhed.

  2. Knyt en handling til hver enhed i EasyEject-listen ved at vælge en handling på menuen EasyEject-handling. Du kan vælge en af tre handlinger for hver enhed:

    Valg | Hvad der sker, når du klikker på Udfør EasyEject-handlinger | Eksempler
    Stop denne enhed | EasyEject forsøger at stoppe enheden. | USB-enheder, pc-netværkskort, trådløse pc-kort.
    Stop ikke denne enhed | EasyEject forsøger ikke at stoppe enheden. | Flytbar enhed, båsenheder
    Spørg mig | EasyEject spørger dig, om du vil stoppe enheden. | Microdrive-lagerenhed, USB-hukommelsesnøgler, lagerenheder

    Når du klikker på Udfør EasyEject-handlinger, udføres alle de handlinger, du har defineret i denne liste, og der vises et vindue, som viser status for hver enhed, og om det er sikkert at fjerne enheden fra systemet.

    Hvis du vil ændre navnet på enheden, som det vises i EasyEject-listen, skal du højreklikke på enhedsnavnet og vælge Omdøb.

    Hvis du ikke bruger enheden længere, kan du fjerner den fra EasyEject-listen. Du fjerne en enhed fra listen ved at højreklikke på enhedsnavnet og derefter klikke på Fjern fra liste. Enheden slettes fra listen, indtil den installeres igen.

  3. Vælg, hvilke EasyEject-muligheder du vil bruge:

    Underret med et bip, når en enhed stoppes

    Vælg denne mulighed, hvis du vil høre et bip, når hver enhed er stoppet.

    Luk automatisk EasyEject-statusvinduet

    Vælg denne mulighed for at lukke EasyEject-statusvinduet automatisk efter 5 sekunder, når alle enheder er stoppet uden fejl.

    Vis EasyEject-ikonen på proceslinjen (kun Windows 2000/XP)

    Vælg denne mulighed for at få vist EasyEject-ikonen på proceslinjen.

    Vis Windows-ikonen 'Tag hardwareenhedens stik ud eller skub hardwareenheden ud' på proceslinjen

    Vælg denne mulighed for at få vist Tag hardwareenhedens stik ud eller skub hardwareenheden ud på proceslinjen. Denne ikon findes i Windows 2000. Du skal også aktivere Vis EasyEject-ikonen på proceslinjen. Du skal genstarte computeren, for at dette valg aktiveres.

  4. Vælg den handling, der skal udføres, når du trykker på tastkombinationen Fn+F9, ved at klikke på Indstillinger for Fn+F9.... Du kan konfigurere Fn+F9 til at vise en menu med udløservalg, du kan vælge imellem, til øjeblikkeligt at udføre de EasyEject-handlinger, du har defineret i EasyEject-listen, eller til automatisk at stoppe alle de enheder, der er nødvendige, for at du sikkert kan afmontere ThinkPad-computeren fra udvidelsesenheden, Mini Dock eller UltraBase.

    Bemærk: Visse ThinkPad-computere kan ikke anvende tastkombinationen Fn+F9.


Brug EasyEject

Du kan bruge EasyEject til at stoppe en enkelt enhed, stoppe flere enheder eller udløse ThinkPad-computeren fra en udvidelsesenhed, Mini Dock eller UltraBase.

Du stopper en enkelt enhed med EasyEject ved at klikke på EasyEject-ikonen i meddelelsesområdet (kun Windows 2000/XP) eller trykke på Fn + F9 og herefter markere den enhed, du vil stoppe. Du stopper en enkelt enhed på Fn + F9-menuen på skærmen ved at klikke på Indstillinger for Fn + F9... og aktivere muligheden Vis hver enhed, der kan udløses, som et separat menupunkt.

Du stopper flere enheder samtidigt med EasyEject ved at klikke på Udfør EasyEject-handlinger i vinduet Konfigurér EasyEject-handlinger, på menuen, der vises, når du trykker på Fn+F9, eller på den menu, der vises, når du klikker med venstre museknap på EasyEject-ikonen på proceslinjen (kun Windows 2000/XP). Se afsnittet Konfigurér EasyEject for at få oplysninger om, hvordan du åbner EasyEject-funktioner, og hvordan du definerer, hvilke enheder der stoppes, når du klikker på Udfør EasyEject-handlinger.

Tryk på Fn+F9, og vælg muligheden Udløs ThinkPad-computeren fra... for at bruge EasyEject til automatisk at stoppe de enheder, der er nødvendige, for at det er sikkert at udløse ThinkPad-computeren fra en udvidelsesenhed, Mini Dock eller UltraBase. Hvis du vil bruge denne facilitet, skal du konfigurere tastkombinationen Fn+F9, så den viser EasyEject-menuen eller direkte udfører handlingen Udløs ThinkPad-computer. Se afsnittet Konfigurér EasyEject for at få oplysninger om, hvordan du konfigurere indstillingerne til Fn+F9.

Når du har valgt Udfør EasyEject-handlinger eller Udløs ThinkPad-computeren fra..., vises et vindue, som viser status for hver enhed, og om det er sikkert at fjerne enhederne fra systemet.

Bemærk: Visse ThinkPad-computere kan ikke anvende tastkombinationen Fn+F9.


Trademarks

Varemærker

Følgende varemærker tilhører Lenovo:

  • ThinkPad

Følgende varemærker tilhører andre firmaer:

  • Microsoft : Microsoft Corporation

  • Windows : Microsoft Corporation

  • PCMCIA : Personal Computer Memory Card International Association